#!/usr/bin/env python
# Ubuntu CI Engine
# Copyright 2014 Canonical Ltd.

# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU Affero General Public License version 3, as
# published by the Free Software Foundation.

# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranties of
# MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
# PURPOSE.  See the GNU Affero General Public License for more details.

# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.


from setuptools import setup, find_packages


requires = [
    'amqplib==1.0.2',
    'pyramid==1.5.1',
    'python-swiftclient==2.2.0',
    'PyYAML==3.10',
    'python-subunit==0.0.18',
    'testtools==0.9.35',
]


setup(
    name='subunitresults',
    version='0.1',
    packages=find_packages(),
    description='SubUnit Results System',
    install_requires=requires,
)
