from django.conf.urls import patterns, url


urlpatterns = patterns(
    '',
    url(r'^$', 'tickets.views.index', name='ticket_index'),
    url(r'^ticket/(?P<ticket_id>\d+)/$', 'tickets.views.detail',
        name='ticket_detail'),
    url(r'^ticket/(?P<ticket_id>\d+)/livelog$', 'tickets.views.livelog',
        name='ticket_livelog'),
    url(r'^ticket/(?P<ticket_id>\d+)/review$', 'tickets.views.review',
        name='ticket_review'),
    url(r'^complete/$', 'tickets.views.complete', name='ticket_complete'),
    url(r'^failed/$', 'tickets.views.failed', name='ticket_failed'),
)
