from django.shortcuts import render_to_response


base_data = dict(active="tickets")


def index(request):
    return render_to_response('tickets/index.html', base_data)


def complete(request):
    return render_to_response('tickets/complete.html', base_data)


def failed(request):
    return render_to_response('tickets/failed.html', base_data)


def detail(request, ticket_id):
    base_data['ticket_id'] = ticket_id
    return render_to_response('tickets/ticket.html', base_data)


def livelog(request, ticket_id):
    base_data['ticket_id'] = ticket_id
    base_data['lander_unit'] = request.GET['lander_unit']
    return render_to_response('tickets/logview.html', base_data)


def review(request, ticket_id):
    base_data['ticket_id'] = ticket_id
    return render_to_response('tickets/review.html', base_data)


def status(request):
    return render_to_response('tickets/status.html', base_data)
